@charset "utf-8";
/* ==========================
header部分
========================== */
.sp-header {
	text-align: center;
}
.sp-body.nottop-page .sp-header {
	height: unset;
}
.sp-header .header-logo {
	margin: 0;
}
.sp-header .sp-header-footer-img{
	max-width: 80%;
	max-height: 100%;
}
/* ボタン関係[トップページ以外] */
.sp-header .wrap-spbtn {
	width: 50%;
	margin: 5px auto;
}
.sp-header .spbtn.gotop {
	padding: 8px 10px 6px;
	background-color: #fff3e0;
}
/* ダミーボックス */
.sp-header .sp-box-dummy {
	padding: 24.5px 0;
}
/* ==========================
========================== */
